﻿

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


.dark .section,
.section.dark {
    background-color: #282828;
    border-color: rgba(255,255,255,0.1);
}












.section {

    position: relative;

    margin: 60px 0;

    padding: 60px 0;

    background-color: #F9F9F9;

    overflow: hidden;

}




.section .container { z-index: 2; }




.section .container + .video-wrap { z-index: 1; }




.section:hover .revealer-image { bottom: -50px; }




.swiper-slide .video-wrap,

.section .video-wrap {

    position: absolute;

    width: 100%;

    z-index: -1;

    top: 0;

    left: 0;

}

.entrada .leermas{ text-align:right;font-family: 'Lato', sans-serif;font-size:12px; color:#98A5B0; padding:0; font-style:italic; padding-bottom:10px;}

.entrada .leermas a{color:#98A5B0; text-decoration:none;}

.entrada .leermas a:hover{text-decoration:underline;}


header .multi-column{
	position:static;
}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}

.box-modal .btn-link { display: inline-block; margin: 30px 0; padding: 24px 36px; background-color: #0c5495; border-radius: 9px; font-weight: 600; color:#fff; text-transform: uppercase; font-size: 1.45rem; }

.menu-main-container.mm-menu{text-indent:0;height:100%;}


#rightcol ul.sidebaritem,
#rightcol li.sidebaritem {
	margin: 0px;
	padding: 0px;
	background-image: none;
	list-style-type: none;
}


div.widget,
div.widget-cat,
#rightcol li.sidebaritem {
	margin-bottom: 16px;
}


div.widget h2,
#bottompanel div.col1 h3,
#bottompanel div.col2 h3,
#bottompanel div.col3 h3,
div.widget h4,
#rightcol li.sidebaritem h2.widgettitle {
	font-size: 18px;
	font-weight: normal;
	color: #caced3;
	padding-left: 0px;
	padding-bottom: 4px;
	margin-bottom: 12px;
	border-bottom: 1px solid #35383d;
	text-indent: 0px;
}
#footer li.top-level{text-decoration:none;color:#1683ab;font-weight:600;text-transform:uppercase}
.site-footer li.top-level{text-decoration:none;color:#1683ab;font-weight:bold;text-transform:uppercase}
#mmm ul li.menu-item-has-children b.fa-wrap{background:#0f647f;cursor:pointer;display:block;height:50px;position:absolute;right:0;text-align:center;top:0;width:50px}
#mmm ul li.menu-item-has-children i.fa{color:#f0f7f8;cursor:pointer;display:block;font-size:24px;height:50px;line-height:2.25;-webkit-transition:-webkit-transform 0.2s;transition:-webkit-transform 0.2s;-o-transition:transform 0.2s;transition:transform 0.2s;transition:transform 0.2s,-webkit-transform 0.2s;width:50px}
#mmm li:not(.current-menu-item).menu-item-has-children.show-sub-menu{max-height:999em}
.menu-level-1{padding:0!important}
.menu-level-1-child{margin-top:12px!important}
.menu-level-1.menu-level-1-child{margin-top:35px!important}
#et_mobile_nav_menu .sub-menu .menu-level-1.menu-level-1-child-main{margin-left:0!important;margin-top:0!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}
#mobile_menu .menu-level-1 .sub-menu,#mobile_menu .menu-level-1 .sub-menu li{display:block!important}
#mobile_menu .menu-level-1 .sub-menu li.arrow-left-menu{display:none!important}
.single-resourcepost .advanced-sol a,.single-resourcepost .menu-level-1{margin-left:0;margin-top:10px}

#mobile_letter{
	padding-top:15px;
	padding-left:30px;
	padding-right:30px;
	padding-bottom:40px;
	font-size:40px;
	background-color: #f4f4f4;
}

#mobile_letter input{
	font-size:40px;
	width:100%
}


.homerowtop1 {
clear:both;
width:95%; 
padding: 0px 10px 2px 10px; 
margin-top:0px;
margin-bottom: 10px;
border: 5px solid #e6e0ec; 
font-size:medium;
background-color: white;
min-height:105px;
overflow: auto;
}


.homerowtop1:hover {opacity:0.9; background-color: #e6e0ec;}
 


h2.homerowtop1 {
padding:0 0 5px 0;
}




#ttw_ftable {
	border:0;
	width:98%;
	margin:0;
	padding:0;
	}


.table-link-site td a{
	color: #d44950;
}

	
.contact_block_icon{
    border-radius: 50%;
    height: 85px;
	width:85px;
	margin:0px auto 20px;
	}

.contact_block_icon.icon2{
	border-color:#7cc576;
	}

.contact_block_icon.icon3{
	border-color:#49b5e7;
	}

.contact_block_icon span {
    background: none repeat scroll 0 0 #f56eab;
    border: 5px solid #fff;
    border-radius: 50%;
    display: block;
    height: 100%;
    width: 100%;
}

.contact_block_icon.icon2 span{
	background:#7cc576;
	}

.contact_block_icon.icon3 span{
	background:#49b5e7;
	}

.contact_block_icon i {
    color: #fff;
    font-size: 36px;
    margin-top: 0;
    position: relative;
    top: 26px;
    z-index: 20;
}


.click-title {
  text-align: center;
  font-size: 30px;
  color: #202f3d;
  margin-bottom: 12px; }
section.numerology-score .stars-right{margin-left:-20px;position:relative;z-index:4}
section.lucky-numbers-score .stars-right{position:relative;margin-top:-130px;z-index:4}
.stars-left,.stars-right,.stars-top,.stars-bottom,.stars-numerology,.stars-category-top,.stars-category-left,.stars-category{pointer-events:none;z-index:0}
.stars-result .stars-right{position:absolute;z-index:4;right:20%;top:103px;-webkit-transform:translate(50%, -50%);-ms-transform:translate(50%, -50%);-o-transform:translate(50%, -50%);transform:translate(50%, -50%);-moz-transform:translate(50%, -50%)}
section.section-categories .stars-right{position:absolute;right:0;bottom:0}
section.section-categories .stars-right,section.section-categories .stars-left{display:none}


.menu-1st-list {
  margin-bottom: 60px;
}


.menu-1st-list li a {
  display: block;
  padding: 10px 0;
  font-family: Georgia, 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
  font-size: 20px;
  font-size: 1.25rem;
}

.cat_archive_box li.empty { padding: 20px; }


.textbox-image {
	overflow: hidden;
	position: relative;
	display: block;
	border-radius: 0px;

}

a.textbox-image,
.textbox-image img {
	position: relative;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition:all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;

}

.textbox-image:hover img,
.textbox-image a:hover img {
	opacity: 0.9;
}

.textbox-image a {
	display: block;
}

.textbox-image a:hover {
	display: block;
}

.textbox-image-border {
	position: absolute;
	bottom:0;
	left:0;
	width: 100%;
	height: 8px;
	z-index: 9;
}

.weaccept_bottom{font-size:20px;text-align:right;width:400px;float:right;margin:30px;}

.weaccept_bottom img{vertical-align:middle;}
#masthead .search-form-desktop--contain{position:fixed;right:0;top:0;opacity:0;width:100vw;height:0;overflow:hidden;z-index:0;-webkit-transition:all 0.45s cubic-bezier(0.6,-0.4,0.35,1.32);-moz-transition:all 0.45s cubic-bezier(0.6,-0.4,0.35,1.32);-ms-transition:all 0.45s cubic-bezier(0.6,-0.4,0.35,1.32);-o-transition:all 0.45s cubic-bezier(0.6,-0.4,0.35,1.32);transition:all 0.45s cubic-bezier(0.6,-0.4,0.35,1.32);background-color:rgba(255,255,255,0.9);}
#masthead .search-form-desktop--contain.open-search{opacity:1;height:100vh;background-color:rgba(255,255,255,0.95);}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

 #pg-2-0 , #pg-2-1 , #pg-2-2 , #pg-2-3 , #pg-2-4 , #pg-2-5 , #pl-2 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-2 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 
			
		 #pg-w5bec12f787145-0 , #pg-w5bec12f787145-1 , #pg-w5bec12f787145-2 , #pg-w5bec12f787145-3 , #pl-w5bec12f787145 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-w5bec12f787145 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }


.top-contact *{list-style:none;}
.top-contact ul{padding:0!important !important;margin:0!important !important}
.top-contact{float:left;width:100%;text-align:center!important;padding-right:0px!important;margin-bottom:4px!important;padding-top:0px!important}
  #padding-33 { height:60px; }

#td-header-menu .td-container-border:after {
  background-color: #e6e6e6;
}

.white-menu #td-header-menu .td-normal-menu .sub-menu {
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
}

.td-header-style-10 #td-header-menu {
  display: table;
  margin: 0 auto;
  
}

#td-header-menu {
  min-height: 44px;
}

.inv_cent{	width: 984px; float: left; height: auto; }

.fcat a {font-style:italic;font-size:1em;color:#222;text-decoration:none;font-size:0.9em;line-height:1.2em;}

.fcat a:hover {text-decoration:underline;}

.fcat {display:none;}





.feedback_button_wrap{
	display:block;
	overflow: visible;
	-webkit-transform: rotateZ(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
	position: fixed;
	top:415px;
	left:-32px;
	width:101px;
	z-index: 1000;
	-webkit-backface-visibility: hidden;
}


.msie8 .feedback_button_wrap, .msie7 .feedback_button_wrap{
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
left:0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}


#fbbtn,
#showafd,
#widgetcircle,
.radio label::after {
    position: absolute
}


#fbbtn,
#fbcontent {
    background: #3b5998;
    right: 0;
    color: #fff
}


#fbbtn {
    width: 70px;
    height: 94px;
    text-align: center;
    padding-top: 12px;
    z-index: 9999999;
    cursor: pointer;	
}


#fbbtn span {
    font-size: 10px;
    margin-bottom: 5px;
    float: left;
    text-align: center;
    width: 100%;
}




.rel {position:relative;}


.custom-logo {
	max-height: 84px;
	width: auto;
}
.row{margin-right:-15px;margin-left:-15px}

div.row.language_switcher #lang_sel_list{height:20px;}

div.row.padding_15{padding:0 15px;}

div.row{margin-left:0 !important;margin-right:0 !important;}

div.row table.news p{color:#ADADAD;}

div.row table.news a{color:#464547;}

div.row table.news h5{margin:12px 0 0 0;}

div.row table.news img{height:auto;margin:10px;width:auto;}

div.row table.news.twitter p{margin:10px 0;padding-left:10px;padding-right:10px;}

div.row.images_row_thr div img{height:100% !important;width:100%;}
 

div.row.images_row_sr div{height:280px;}

div.row.images_row_thr div{height:144px;}

div.row.main_menu{display:none;}

div.row.header_wrapper{position:static;}

div.row.images_row div img{height:auto !important;}




.content-sidebarmio {

background: #fff;

margin: 0px 0px 25px 0px;

padding: 5px 5px 10px;

border-bottom: 1px solid #e8e6e6;

border-left: 1px solid #e8e6e6;

}


.content-sidebarmio-logo {

background: #333;

margin: 0px 0px 25px 0px;

padding: 10px 5px 10px 0px;

}

.s-prev{
    position: absolute;
    left: 8px;
    padding-top: 120px;
    top: 5px;
    width: 50px;
    z-index: 2;
}
.b-cars__title{font-size:20px;line-height:2;font-weight:800;letter-spacing:.1em;margin:0;text-transform:uppercase;color:rgba(255,255,255,0.6);transition:color .3s;}
.b-cars__title:before{content:attr(data-before);font-size:12px;line-height:1;display:block;color:rgba(255,255,255,0.4)}
.b-cars__item.is-active .b-cars__title{color:#fff}
.no-touchevents .b-cars__menu-item:hover .b-cars__title{color:#fff}
.b-cars__menu-item.is-active .b-cars__title{color:#fff}


#wpsp_helpdesk_agent{
    position: fixed;
    bottom: 25px;
    right: -90px;
    z-index: 999999999;
    width: 60px;
    cursor: pointer;
}


.news-bar {
	background-color: #ffffff;
	padding: 8px 0 4px;
	-webkit-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.1);
	font-size: 14px;
}


#masthead.colormag-header-clean .news-bar {
	padding: 8px 0;
}


#masthead.colormag-header-classic .news-bar {
	padding: 8px 0;
}
#featured-properties .featured-properties-wrapper .featured-slide{display:inline;margin-right:10px}
#featured-properties .featured-properties-wrapper .featured-slide:last-child{margin-right:0}
#featured-properties .featured-properties-wrapper .featured-property-wrapper{display:inline-block;width:calc(100% - 30px);margin-right:10px}
#featured-properties .featured-properties-wrapper .featured-property-wrapper:last-child{margin-right:0}


.site-branding {
    text-align: center;
    margin: 0 0 40px 0;
}


.site-branding .site-title a {
    color: #1a1a1a;
}


.site-branding .site-title a:hover,
.site-branding .site-title a:focus {
    color: #007acc;
}

#main #block-namipedia-13 .girls,
#main #block-namipedia-13 .boys {
  display: inline-block;
}

#main #block-namipedia-13 .girls:after,
#main #block-namipedia-13 .boys:after {
  content: " ";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

#main #block-namipedia-13 .girls h4 {
  background-position: 0 -33px;
}

#main #block-namipedia-13 .girls a {
  color: #df658b;
}

.body_index { font-family: Tahoma; font-size: 14px; text-align: justify; color: #446080}


.m_spacing_line{
	margin:40px auto;
	border:#dcdcdd 1px solid;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	height: 0px;
}








.clarence {clear: both !important;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}

.widget{background-color:#fff;border:0px solid #eee;overflow:hidden;padding:15px 15px 15px 15px;margin-bottom:16px}

.widget.social{ padding:6px;}

.widget.social.rbox h3{ margin:0 6px 18px;}

.widget.divCrchives{ padding:12px 15px 10px;}

.widget .nobtm li{width:28px;height:30px;background:none;padding:0;}

.widget .nobtm li.donate,.widget .nobtm li.archive{width:80px;}

.widget .nobtm li.archive a{width:78px;height:24px;}

.widget .nobtm li.donate a{width:78px;height:24px;}

.widget-box{clear:both;margin-bottom:20px;background:#fff;position:relative;}

.widget-main{padding:10px 15px;border-bottom:1px solid #E1E1E1;position:relative;z-index:1;}

.blog {
	background: none repeat scroll 0 0 #f7f7f7;
	border: 1px solid #e2e2e2;
}

.blog-head {
	background: none repeat scroll 0 0 #7ba247;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	height: 22px;
	padding: 5px 0 0;
	text-align: center;
	text-transform: uppercase;
}

.blog-wrap {
	height: 466px;
	overflow-x: hidden;
	overflow-y: scroll;
	padding: 0 8px;
}

.blog-text p {
	font-size: 11px;
	line-height: 16px;
	margin: 0;
	text-align: justify;
}

.three-third { float: left; width: 100%; }
.top-header .dropdown-lang .dropdown-content{position:absolute;left:0;top:100%;background:#f4f5f6;color:#666;max-height:0;overflow:hidden;transition:max-height .4s;z-index:99}
.top-header .dropdown-lang .dropdown-content a{background:#f4f5f6;color:#666;text-align:left;display:block;float:none;width:auto;white-space:nowrap;padding-right:20px}
.top-header .dropdown-lang .dropdown-content a:hover{background:#999;color:#fff}
.top-header .dropdown-lang:hover .dropdown-content{max-height:600px}
.responsive-nav .dropdown-lang .dropdown-content{display:none}
.responsive-nav .dropdown-lang.open .dropdown-content{display:block;background:#007448}

.top-header .dropdown-lang .dropdown-content a:first-child{display:none;}



.simple-text-body {
  text-align: center;
}

.simple-text-body p {
  color: rgba(4, 4, 4, 0.7);
}

.simple-text-body p span {
  padding: 20px;
  background-color: #1e284b;
  color: #fff;
}

.text-right .simple-text-body {
  text-align: right;
}

.text-left .simple-text-body {
  text-align: left;
}
.lazy-enabled .module--blur{filter:blur(5px);transition:all .4s ease}
.lazy-enabled .module--blur.b-loaded{filter:none}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}

#omurga{margin:0 auto;width:780px;border:0 none}









.bggray {
	
	background-color: #f6f6f6;
}
.text-content__title{margin-bottom:5px;margin-top:0;font-family:Tinos,serif,Helvetica,Arial,sans-serif;font-size:18px;color:#333;font-weight:700;line-height:20px}
.advisor-website .text-content__title{font-family:Roboto,sans-serif,Helvetica,Arial,sans-serif;font-size:16px;color:#000;font-weight:700;line-height:20px}
.text-content__title--big{font-size:24px;line-height:25px}
.advisor-website .text-content__title--big{font-size:20px;line-height:21px}
.text-content__title--xbig{font-size:28px;line-height:30px}
.advisor-website .text-content__title--xbig{font-size:24px;line-height:25px}
.text-content__title--xxbig{font-size:38px;line-height:40px}
.advisor-website .text-content__title--xxbig{font-size:30px;line-height:32px}
.text-content__title--text-lightest{color:#fff}
.ellipsis,.mod_participate .text_teaser .teaser_title{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;-o-text-overflow:ellipsis}
.mod_participate .text_teaser .teaser_title{font-size:26px;font-size:1.625rem;line-height:1.0769}
.mod_participate .teaser_title{margin-top:7px;padding:0 9px;font-size:14px;font-size:.875rem;line-height:1.1429;font-weight:700;-webkit-text-stroke:0;text-transform:uppercase;letter-spacing:-.025em}
.theme.black .mod_participate .teaser_item.red .teaser_title a{color:#fff}
.theme.black .mod_participate .teaser_title a{color:#fff}
.theme.white .mod_participate .teaser_item.red .teaser_title a{color:#fff}
.theme.white .mod_participate .teaser_title a{color:#000}

#dj-slideshow25m319 .dj-slides {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
	z-index: 5;
}

  .count_2 .dj-tabber .dj-slides {
    margin: 0 !important;
  }

  .dj-tabber .dj-slides {
    margin: 0 !important;
  }
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
#menu-header_mobile .navbar-toggle .icon-bar{background-color:#000;width:30px;height:3px}

		
.clear {clear:both; height:0px; font-size:0px; line-height:0px;}
.navbar-brand{float:left;height:50px;padding:15px 15px;font-size:18px;line-height:20px}
.navbar-brand:focus,.navbar-brand:hover{text-decoration:none}
.navbar-default .navbar-brand{color:#777}
.navbar-default .navbar-brand:focus,.navbar-default .navbar-brand:hover{color:#5e5e5e;background-color:transparent}
.navbar-inverse .navbar-brand{color:#9d9d9d}
.navbar-inverse .navbar-brand:focus,.navbar-inverse .navbar-brand:hover{color:#fff;background-color:transparent}


.buttons * {
  height: 100%;
  background-size: 100% auto;
  background-repeat: no-repeat;
}


.buttons:hover * {
  background-size: 100% auto;
  background-repeat: no-repeat;
}




.buttons {
  column-count: 7;
  width: 950px;

}

	#wrapper, #colophon,  #main, article.post, #container, #linky {width: auto;}


	.logo img {
		max-width: 30%;
		padding-top: 5px;
		padding-bottom: 5px;
	}


	.logo {
		text-align: center;
		padding-right: 0px;
	}


	.head_top,
	.footer_bottom,
	.footer_cont {
		margin:auto;
		max-width:1350px;
	}
.blog-post .post-text-wrap a,.blog-post .social-share-wrap a,.blog-post .likes-and-comments .meta-sep,.blog-post .post-categories {color: #7a7a7a;}
.blog-post .time-and-author .meta-sep {display: none;}
.portfolio-post a,.portfolio-post .social-share-wrap a,.portfolio-post .likes-and-comments .meta-sep,.portfolio-post .post-categories {color: #7a7a7a;}
.portfolio-post .time-and-author .meta-sep {display: none;}
.amp-onair-show-image-img{float:left;margin-right:7px;max-width:80px !important;max-height:41px !important;overflow:visible !important}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

.scene .layer {
  position: absolute; 
}


.page1 .layer.layer1 {
	right: 0;
}

.page1 .layer.layer2 {
	right: 80px;
}

.page1 .layer.layer3 {
	right: 660px;
}

.page1 .layer.layer4 {
	right: 380px;
	z-index: 10000;
	top: -500px;
	position: fixed;
}


.page1 .layer.layer5 {
	top: 220px;
	left: 290px;
}

    .thirdpost {
        width: 31.2%;
        float: right;
        margin-right: 0;
        margin-left: 2%;
    }

    .thirdpost img { width: 100% }

.thirdpost:last-child { margin-right: 0 }

.thirdpost .featured-title {
    font-size: 10px;
    line-height: 1.3;
}
.latest_post_text{display:block;width:auto}
.latest_post_holder.image_in_box .latest_post_text{padding:0 0 0 80px;min-height:60px}
.latest_post_holder.image_in_box .latest_post_text .latest_post_title{margin:0 0 5px 0}




.actions .cart-account-wrapper .account {

    float: right;

    height: 35px;

    margin-top: 30px;

    text-align: right;

    position: relative;

}




.actions .cart-account-wrapper .account .acc-dropdown {

    cursor: pointer;

}




.actions .cart-account-wrapper .favourite {

    position: relative;

    float: right;

    height: 18px;

    margin-top: 31px;

    padding: 0 30px;

    text-align: right;

    width: auto;

}


    .favourite .fav-none, .cart-account-wrapper .welcome-name {

        display: none;

    }
.ajax-loader{max-width:75px;max-width:4.6875rem}


.try-list {
  margin-bottom: 20px; }

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.row{margin-right:-15px;margin-left:-15px}


.pageBody, .showHomePage .headers {
    vertical-align: top;
}
#footer-bottom{background-color:#ffffff}
.x-widgetbar-inner .x-column .widget:first-child{margin-top:0}
.x-widgetbar-inner .x-column:first-child .widget:first-child{margin-top:0}
.x-colophon.top .x-column .widget:first-child{margin-top:0}
.x-colophon.top .x-column:first-child .widget:first-child{margin-top:0}
